/*
	Patron Style.
*/

.site-header { 
	background-color: #222; 
}

.woocommerce-review-link, .widget.woocommerce a {
	color: #444649;
}

body {
	color: #444649;
}

/************/

::-moz-selection {
	background-color: #444;
	color: #fff;
}

::selection {
	background-color: #444;
	color: #fff;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #222;
}

.newproduct {
	background-color: #444;
}

.woocommerce .price, ul.products li.product .price, .widget ul.product_list_widget li .star-rating {
	color: #555;
}

.woocommerce .woocommerce_tabs ul.tabs li.active a, .woocommerce .woocommerce-tabs ul.tabs li.active a {
	border-bottom-color: #555;
}

.widget_price_filter .ui-state-default, .widget_price_filter .ui-widget-content .ui-state-default, .widget_price_filter .ui-widget-header .ui-state-default {
	background: #888 !important;	
	border-color: #888 !important;
}

.widget_price_filter .ui-widget-header {
	 background: rgba(150, 150, 150, .3) !important;
}

.widget_price_filter .price_slider {
	background: rgba(150, 150, 150, .1) !important;
}

/************/

a, .title-area .tagline a {
    color: #777;
}

.featured-slider .slide, .lead-box {
	background-color: #444649;
}
.site-footer {
	background: #222;
}